<DialogueContent.DXSM_SSCV_KRIG_OEM_UI_Landing_Gear_Deployed __id="35870607-c0ea-41c4-867e-90012add3855" __path="libs/foundry/records/dialoguecontentbank/shipcomputers/dialoguecontentbank.shipcomputers_betty_factory_krig.xml" __type="DialogueContent" localizedSubtitleText="@DXSM_SSCV_KRIG_OEM_UI_Landing_Gear_Deployed" tempText="">
  <externalSources DXSM_SSCV_KRIG_OEM_UI_Landing_Gear_Deployed_1="a191e025-0cab-4e24-9910-05bae3e6c6c5" DXSM_SSCV_KRIG_OEM_UI_Landing_Gear_Deployed_2="b3d413ed-d4ca-46d2-9f73-6b9eceaf4770" DXSM_SSCV_KRIG_OEM_UI_Landing_Gear_Deployed_3="0893b401-bb2b-4e12-b975-9847e205daaa" />
</DialogueContent.DXSM_SSCV_KRIG_OEM_UI_Landing_Gear_Deployed>